<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MstArea extends Model
{
    //
    public static function getDataByCode($code) {
        $article = MstArea::query();
        $result = $article->where('code', '=', $code)->first();
        return $result;
    }
}
